
BODY { BACKGROUND: lightyellow; margin-left: 20 }
/* pozadí-žlutá; levý okraj 20 */

A { COLOR: blue; TEXT-DECORATION: none; font-weight: normal }
/* odkaz - barva, nepodtržený */

A:visited { COLOR: red; TEXT-DECORATION: none; font-weight: normal }
/* navštívený odkaz - barva, nepodtržený */

A:hover { COLOR: yellow; TEXT-DECORATION: underline }
/* aktivní odkaz - barva, nepodtržený */

H1 { text-align: center; font-family: Comic Sans MS, sans-serif; font-size: 25 }
/* nadpis -font */

H2 { font-family: Comic Sans MS, sans-serif; font-size: 20 }
/* nadpis -font */


